Maandag 10 augustus 2020
  1 Antwoorden
  2K bezoeken
  Inschrijven
Hallo !

Lijkt veelbelovend voor mijn website voor vakantieverhuur. Helaas gebruik ik nog steeds de jommla 2.5-versie, niet 3.0... Zou deze module werken op Joomla 2.5? Bij voorbaat dank,

Emil
EEN
1 jaar geleden
@Emil
Nee dit is niet mogelijk met onze huidige extensie en het spijt ons enorm.
  • Bladzijde :
  • 1
Er zijn nog geen reacties op dit bericht.
Wees een van de eersten die op dit bericht reageert!